<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>abonniereneinesadressbuchs</key>
	<string>alab11519</string>
	<key>adressbücherimtaschenformat</key>
	<string>alab11499</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>aktualisierenvoninformationen</key>
	<string>alab11525</string>
	<key>annehmenvonanrufen</key>
	<string>alab11507</string>
	<key>anwähleneinestelefons</key>
	<string>alab11452</string>
	<key>anzeigeneinertelefonnummeringroßerschrift</key>
	<string>alab11454</string>
	<key>anzeigeneineskontaktsineinemseparatenfenster</key>
	<string>alab11528</string>
	<key>anzeigenvonkontakten</key>
	<string>alab11529</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>aussprachevonnamen</key>
	<string>alab11505</string>
	<key>automatisierenvonaufgaben</key>
	<string>alab11432</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bearbeiten</key>
	<string>alab11456</string>
	<key>bedienungshilfen</key>
	<string>alab11423</string>
	<key>berechtigungsfehler</key>
	<string>alab11495</string>
	<key>bilder</key>
	<string>alab11425</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>datenschutz</key>
	<string>alab11539</string>
	<key>datumsfeld</key>
	<string>alab11447</string>
	<key>drucken</key>
	<string>alab11056</string>
	<key>duplikate</key>
	<string>alab11455</string>
	<key>e-mail</key>
	<string>alab11482</string>
	<key>eigeneetiketten</key>
	<string>alab11446</string>
	<key>einstellungen</key>
	<string>alab11501</string>
	<key>erstellenvongruppen</key>
	<string>alab11444</string>
	<key>erstellenvonsicherungskopien</key>
	<string>alab11434</string>
	<key>etiketten</key>
	<string>alab11476</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>exportieren</key>
	<string>alab11460</string>
	<key>fehlendeadressen</key>
	<string>alab11486</string>
	<key>fehler</key>
	<string>alab11495</string>
	<key>fehlerbeseitigung</key>
	<string>alab11060</string>
	<key>festlegenvoneinstellungen</key>
	<string>alab11501</string>
	<key>firmenkontakte</key>
	<string>alab11441</string>
	<key>formate</key>
	<string>alab11463</string>
	<key>fotos</key>
	<string>alab11425</string>
	<key>freigebenvonkontaktinformationen</key>
	<string>alab11055</string>
	<key>geburtstage</key>
	<string>alab11435</string>
	<key>geräte</key>
	<string>alab11058</string>
	<key>grafiken</key>
	<string>alab11464</string>
	<key>großeschrift</key>
	<string>alab11477</string>
	<key>gruppen</key>
	<string>alab11465</string>
	<key>hinzufügenvonbildern</key>
	<string>alab11427</string>
	<key>hinzufügenvonkontakten</key>
	<string>alab11424</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>importieren</key>
	<string>alab11472</string>
	<key>instantmessaging</key>
	<string>alab11473</string>
	<key>intelligentegruppen</key>
	<string>alab11515</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>jahrestage</key>
	<string>alab11430</string>
	<key>karten</key>
	<string>alab11484</string>
	<key>kartenvorlagen</key>
	<string>alab11438</string>
	<key>konfigurieren</key>
	<string>alab11053</string>
	<key>kopierenvonkontakten</key>
	<string>alab11442</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>listen</key>
	<string>alab11480</string>
	<key>löschenvongruppen</key>
	<string>alab11451</string>
	<key>löschenvonkontakten</key>
	<string>alab11450</string>
	<key>lösenvonproblemen</key>
	<string>alab11060</string>
	<key>meinekarte</key>
	<string>alab11487</string>
	<key>mobiltelefone</key>
	<string>alab11439</string>
	<key>netzwerkverzeichnisse</key>
	<string>alab11488</string>
	<key>notizen</key>
	<string>alab11490</string>
	<key>notizfeld</key>
	<string>alab11489</string>
	<key>optischebenachrichtigung</key>
	<string>alab11530</string>
	<key>ordner"public"</key>
	<string>alab11506</string>
	<key>palmgerät</key>
	<string>alab11494</string>
	<key>persönlicheinformationen</key>
	<string>alab11487</string>
	<key>phonetischeschreibweise</key>
	<string>alab11498</string>
	<key>schlüsselwörter</key>
	<string>alab11475</string>
	<key>sendenvone-mails</key>
	<string>alab11511</string>
	<key>skripts</key>
	<string>alab11510</string>
	<key>sms-nachrichten</key>
	<string>alab11516</string>
	<key>sortieren</key>
	<string>alab11517</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>standardlayout</key>
	<string>alab11448</string>
	<key>standardschriftgröße</key>
	<string>alab11449</string>
	<key>suchen</key>
	<string>alab11054</string>
	<key>suchennachkontakten</key>
	<string>alab11054</string>
	<key>synchronisieren</key>
	<string>alab11057</string>
	<key>telefonnummern</key>
	<string>alab11520</string>
	<key>temporärevisitenkarten</key>
	<string>alab11521</string>
	<key>textdateien</key>
	<string>alab11445</string>
	<key>textnachrichten</key>
	<string>alab11522</string>
	<key>tipps</key>
	<string>alab11059</string>
	<key>umschläge</key>
	<string>alab11458</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>versandetiketten</key>
	<string>alab11483</string>
	<key>vertraulicheinformationen</key>
	<string>alab11504</string>
	<key>verzeichnisse</key>
	<string>alab11453</string>
	<key>videoaufnahme</key>
	<string>alab11527</string>
	<key>voradressiertee-mails</key>
	<string>alab11500</string>
	<key>vorherigeempfänger</key>
	<string>alab11502</string>
	<key>web-sites</key>
	<string>alab11466</string>
	<key>wiederherstellendersicherungskopie</key>
	<string>alab11508</string>
	<key>zusammenfassenvonkarten</key>
	<string>alab11485</string>
	<key>zusammenführenvonduplikaten</key>
	<string>alab11440</string>
	<key>übertragenvoninformationen</key>
	<string>alab11512</string>
</dict>
</plist>
